@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(https://www.tcm-medica.at/css/OpenSans-Light.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://www.tcm-medica.at/css/OpenSans-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(https://www.tcm-medica.at/css/OpenSans-Bold.ttf) format('truetype');
}

@font-face {
    font-family: 'meriendabold';
    src: url('/fonts/merienda-bold-webfont.woff') format('woff');
}

@font-face {
    font-family: 'open_sanslight';
    src: url('/fonts/opensans-light-webfont.woff') format('woff');
}

@font-face {
    font-family: 'meriendaregular';
    src: url('/fonts/merienda-regular-webfont.woff') format('woff');
}

body {
    background-color: #fff;
    /* padding-top:10px; */
    font-family: 'open_sanslight';
}

h1 {
    color: #333;
    font-size: 42px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300 !important;
    text-decoration: none;
    text-transform: uppercase;
    margin-bottom: 5px;
}

h2 {
    color: #333;
    font-size: 32px;
    font-family: 'meriendaregular', font-weight: 300 !important;
    text-decoration: none;
    text-transform: none;
    margin-bottom: 5 px;
}

h3 {
    color: #6d6d6d;
    font-size: 25px;
    font-family: 'Open Sans', sans-serif;
    text-decoration: none;
    margin-bottom: 5px;
}

h4 {
    color: #212529;
    font-size: 22px;
    font-family: 'open_sanslight', sans-serif;
    text-decoration: none;
    text-transform: none;
    margin-bottom: 5px;
}

h1 {
    font-family: 'meriendabold';
    text-transform: none;
    text-align: center;
    color: #9D5032;
}

h2 {
    color: #333;
    font-size: 32px;
    font-family: 'meriendaregular';
    text-decoration: none;
    text-transform: none;
    margin-bottom: 10px;
    text-align: center;
    color: #9D5032;
    margin-top: 30px;
}

h3 {
    font-family: 'open_sanslight';
}

hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(102, 102, 102, 0), rgba(102, 102, 102, 0.75), rgba(102, 102, 102, 0));
    width: 50%
}

.google-maps {
    position: relative;
    padding-bottom: 25%;
    height: 0;
    overflow: hidden;
    pointer-events: none;
    height: 100%;
}

.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.formular iframe {
    height: 1000px;
}

@media (max-width: 1199px) {
    .formular iframe {
        height: 1400px;
    }
}

.video-frame {
    position: relative;
    z-index: 1;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    margin-top: 20px;
}

.video-frame iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
    z-index: 1;
}

.nav-logo {
    width: 60px;
    margin-top: 10px;
}

#fancybox-wrap * {
    max-width: 100% !important;
}

.success-message {
    display: none;
}

#fancybox-wrap,
#fancybox-wrap * {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    -ms-box-sizing: content-box;
    -o-box-sizing: content-box;
    box-sizing: content-box;
}

.toggle-btn {
    width: 100%;
    max-width: 200px;
    display: block;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 16px;
    background-color: #D83C3C;
    border: 2px solid transparent;
    transition: all .31s;
    text-align: center;
    padding: 5px;
    color: #fff;
    margin-left: auto;
    margin-right: auto;
    border-radius: 4px;
}

.toggle-btn:hover,
.toggle-btn:focus,
.toggle-btn:active {
    border: 2px solid #D83C3C;
    background-color: #fff;
    color: #D83C3C;
    text-decoration: none;
}

#pruefung {
    display: none;
}


/*Suchfunktion Styles*/

.sufu {
    min-height: 400px;
    padding-top: 20px;
}

.sufu-margin {
    margin-top: 15px;
}

.search-heading {
    background-color: #fdfdfd;
    padding: 5px;
    display: block;
    width: 100%;
    border-bottom: 1px solid #E40000;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.search-result {
    background-color: transparent;
    box-shadow: 0px -1px 10px 3px rgba(199, 199, 199, 0.69);
    border-radius: 4px;
    margin-bottom: 10px;
}

.search-content {
    padding: 10px;
}

.search-content h1 {
    font-size: 20px;
    color: #333;
    font-weight: normal;
}

.search-content h2 {
    font-size: 18px;
    color: #333;
    font-weight: normal;
}

.search-content h3 {
    font-size: 18px;
    color: #333;
    font-weight: normal;
}

.search-content h4 {
    font-size: 16px;
    color: #333;
    font-weight: normal;
}

.search-content p {
    font-size: 16px;
    color: #333;
    font-weight: normal;
}

.cf:before,
.cf:after {
    content: "";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    zoom: 1;
}

.search-wrapper {
    width: 220px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .4) inset, 0 1px 0 rgba(255, 255, 255, .2);
}

.search-wrapper input {
    width: 148px;
    height: 40px;
    padding: 10px 5px;
    float: left;
    font: bold 15px 'lucida sans', 'trebuchet MS', 'Tahoma';
    border: 1px solid #d3d3d3;
    background: #EEE;
    border-radius: 3px 0 0 3px;
}

.search-wrapper input:focus {
    outline: 0;
    background: #fff;
    box-shadow: 0 0 2px rgba(0, 0, 0, .8) inset;
}

.search-wrapper input::-webkit-input-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}

.search-wrapper input:-moz-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}

.search-wrapper input:-ms-input-placeholder {
    color: #999;
    font-weight: normal;
    font-style: italic;
}

.search-wrapper button {
    overflow: visible;
    position: relative;
    float: right;
    border: 0;
    padding: 0;
    cursor: pointer;
    height: 40px;
    width: 72px;
    font: bold 15px/40px 'lucida sans', 'trebuchet MS', 'Tahoma';
    color: white;
    text-transform: uppercase;
    background: #D83C3C;
    border-radius: 0 3px 3px 0;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, .3);
}

.search-wrapper button:hover {
    background: #e54040;
}

.search-wrapper button:active,
.search-wrapper button:focus {
    background: #c42f2f;
    outline: 0;
}

.search-wrapper button:before {
    /* left arrow */
    content: '';
    position: absolute;
    border-width: 8px 8px 8px 0;
    border-style: solid solid solid none;
    border-color: transparent #d83c3c transparent;
    top: 12px;
    left: -6px;
}

.search-wrapper button:hover:before {
    border-right-color: #e54040;
}

.search-wrapper button:focus:before,
.search-wrapper button:active:before {
    border-right-color: #c42f2f;
}

.search-wrapper button::-moz-focus-inner {
    /* remove extra button spacing for Mozilla Firefox */
    border: 0;
    padding: 0;
}


/*Ende Sufu*/


/*2. Untermenü*/

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.open>.dropdown-submenu {
    display: block;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu .caret {
    border-top-color: #000000;
    border-bottom-color: #000000;
    margin-left: 5px;
}

.dropdown-submenu .caret {
    border-top-color: #000000;
    border-bottom-color: #000000;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}


/*2. Untermenü*/

.footer {
    background-color: #333;
    padding-top: 35px;
    padding-bottom: 25px;
    background-image: url(/pcms/bilder/Hintergrund-dunkel2.jpg);
    background-repeat: repeat;
    color: #888;
}

.footer h2 {
    text-align: left;
    color: #fff;
}

.footer a {
    color: #fff;
}

.footer a:hover {
    color: #fff;
    text-decoration: underline;
}

.footer h3 {
    text-transform: uppercase;
}

.subfooter {
    background-color: #212121;
    color: #fff;
}

.subfooter a {
    color: #D83C3C;
}

.subfooter a:hover {
    color: #D83C3C;
    text-decoration: underline;
}

.box {
    -webkit-border-radius: 6px 6px 6px 6px;
    -moz-border-radius: 6px 6px 6px;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 0px -1px 10px 3px rgba(199, 199, 199, 0.69);
    padding: 10px;
    margin-bottom: 30px;
    text-align: center;
    min-height: 200px;
}

.box h2 {
    margin-top: 0px;
    text-transform: none;
    font-size: 20px;
    color: #777
}

.box p {
    min-height: 80px
}

.btn-primary {
    background-color: #D83C3C;
    border: 2px solid transparent;
    transition: all .31s;
}

.btn-primary:hover {
    background-color: #fff;
    border: 2px solid #D83C3C;
    color: #D83C3C;
}


/*Styles für Layout Stefan*/

.parallax-window {
    min-height: 300px;
    background: rgba(255, 255, 255, 0.6);
}

.navbar-inverse {
    background-color: #313131;
}

.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}

.dropdown.open {
    background-color: #212121;
}

@media(min-width:768px) {
    .dropdown-menu {
        background-color: #fff;
        border-bottom: 5px solid #D83C3C;
        border-radius: 0;
    }
}

.dropdown-menu>li>a:hover,
.dropdown-menu>li>a:focus {
    background-color: #D83C3C;
    color: #fff;
}

.header-start>div.carousel-inner>div.item>div.fill {
    min-height: 700px;
}

.section-dark {
    background-color: #333;
    padding-top: 35px;
    padding-bottom: 25px;
    background-image: url(../img/knot.png);
    background-repeat: repeat;
    margin-bottom: 20px;
}

.primer-p {
    font-size: 22px;
    color: #fff;
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 0px;
}

.primer-box {
    position: relative;
}

.pulse {
    -webkit-animation: pulse 3s linear infinite;
    -moz-animation: . pulse 3s linear infinite;
    -ms-animation: pulse 3s linear infinite;
    animation: pulse 3s linear infinite;
}

@keyframes "pulse" {
    0% {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -webkit-transform: scale(0.97);
        -moz-transform: scale(0.97);
        -o-transform: scale(0.97);
        -ms-transform: scale(0.97);
        transform: scale(0.97);
    }
    100% {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
}

@-moz-keyframes pulse {
    0% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -moz-transform: scale(0.97);
        transform: scale(0.97);
    }
    100% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
}

@-webkit-keyframes "pulse" {
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -webkit-transform: scale(0.97);
        transform: scale(0.97);
    }
    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-ms-keyframes "pulse" {
    0% {
        -ms-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -ms-transform: scale(0.97);
        transform: scale(0.97);
    }
    100% {
        -ms-transform: scale(1);
        transform: scale(1);
    }
}

.primer-column {
    float: left;
    width: 50%;
}

@media(min-width:768px) {
    .primer-column {
        float: left;
        width: 30%;
    }
}

.primer-i {
    font-size: 80px;
    color: #fff;
    padding-left: 13px;
    padding-right: 8px;
    padding-top: 8px;
    background-color: #D83C3C;
    float: right;
    border-radius: 6px;
    margin-right: 10px;
}

.primer-h1 {
    margin-top: -4px;
    margin-bottom: 0px;
    color: #fff;
    font-weight: 300;
}

.primer-version {
    font-weight: bold;
}

.primer-dot {
    color: #D83C3C;
}

.primer-ul {
    color: #fff;
    font-size: 16px;
    list-style: none;
    padding: 0;
    margin: 0;
}

.primer-ul li {
    line-height: 30px;
    padding-left: 1em;
    text-indent: -.7em;
}

.primer-ul li:before {
    content: "• ";
    color: #D83C3C;
    margin-top: 10px;
}

.logo-primer {
    max-width: 180px;
}

.come-in {
    transform: translateY(400px);
    animation: come-in 1s ease forwards;
    animation-duration: 1s;
}

.already-visible {
    transform: translateX(0);
    animation: none;
}

@keyframes come-in {
    to {
        transform: translateX(0);
    }
}


/*Beispiel Custom Formular CSS klasse z.Z. $formname(Formular2)*/

.Formular2 .form-control {
    background: transparent;
    border: 0;
    border-radius: 0px;
    border-bottom: 2px solid #333;
    box-shadow: none;
}

.Formular2 label {
    display: none;
}

.Formular2 {
    max-width: 600px;
    display: block;
    margin: auto;
}

.Formular2 .btn-default {
    width: 100%;
    max-width: 200px;
    display: block;
    margin-top: 15px;
    margin-bottom: 15px;
    font-size: 16px;
    background-color: #D83C3C;
    border: 2px solid transparent;
    transition: all .31s;
    text-align: center;
    padding: 5px;
    color: #fff;
    border-radius: 4px;
}

.Formular2 .btn-default:hover {
    border: 2px solid #D83C3C;
    background-color: #fff;
    color: #D83C3C;
    text-decoration: none;
}

.parallax-section {
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
    padding-top: 40px;
    padding-bottom: 50px;
    color: #fff;
}

.parallax-section h1 {
    color: #fff;
}

.parallax-section h2 {
    color: #fff;
}

.artikel-image {
    max-width: 400px;
    width: 100%;
    margin-top: 20px;
}

.video-header {
    position: relative;
    width: 100%;
    margin-bottom: -6px;
}

.Sloganline {
    color: #fff;
    background: #9D5032;
    /* background:#AE5413; */
    /* background:#a0502b; */
    padding: 20px;
    position: relative;
    background-image: url(/pcms/bilder/Hintergrund-dunkel2.jpg);
}

.Sloganline span {
    font-size: 63px;
}

.footer span {
    font-size: 63px;
}

.Sloganline h1 {
    color: #fff;
    font-size: 22px;
    text-align: left;
}

.footer h1 {
    color: #fff;
    font-size: 22px;
    text-align: left;
}

.arrow-down {
    position: absolute;
    top: -173px;
    width: 100px;
    left: 50%;
    margin-left: -50px;
    font-size: 86px;
    color: white;
    text-align: center;
    animation: beat .8s infinite alternate;
    transform-origin: center;
}

.testimonial-inner {
    text-align: center;
    padding: 10px 30px;
    border: 1px solid #ddd;
    margin: 5px;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    min-height: 350px;
}

.testimonial-images {
    margin-bottom: 0px;
}

.testimonial-images img {
    width: 100%;
    max-width: 1200px;
    height: 100%;
    margin: 0 auto;
    padding: 0px;
    box-shadow: none;
}

.testimonial-footer {
    color: #9f7d02;
    font-size: 15px;
    font-weight: 600;
}

.testimonial-inner {
    text-align: center;
    padding: 0px;
    border: 0px solid #999;
    background-color: #FFF;
    margin: 5px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
    min-height: 600px;
    position: relative;
    margin-bottom: 40px;
}

.testimonial-inner h3 {
    color: #000;
    min-height: 54px;
}

.testimonial-inner p {
    color: #333;
}


/* flip card */

.testimonial-inner:hover {
    -webkit-transform: scale(0.8);
    -ms-transform: scale(0.8);
    transform: scale(0.95);
    transition: 1s ease;
}

.testimonial-text {
    padding: 10px;
}

.testimonial-mail {
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 10px;
}

.testimonial-mail a {
    color: #b94b68;
}

.testimonial-mail a:hover {
    color: #b94b68;
    text-decoration: underline;
}

.btn-testimonial {
    margin-top: 15px;
    font-size: 13px;
    letter-spacing: 2px;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    width: 190px;
    font-weight: bold;
    padding: 7px 0px;
    border: 2px solid #9D5032;
    border-radius: 2px;
    position: relative;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.1);
    background-color: #9D5032;
    color: #fff;
    cursor: pointer;
}

.btn-testimonial:hover {
    border: 2px solid #9D5032;
}

.testimonial-kl {
    min-height: 486px;
}

@media(max-width:1200px) {
    .testimonial-kl {
        min-height: 530px;
    }
}

.footer img {
    width: 100%;
}

.footer {
    background: #9D5032;
    padding: 20px;
    color: #fff;
    background-image: url(/pcms/bilder/Hintergrund-dunkel2.jpg);
}

.white-section {
    background-color: #fff;
    padding: 60px;
}

.profil-image {
    width: 100%;
    max-width: 230px;
    border-radius: 50%;
    margin-bottom: 30px;
}

.about {
    padding: 80px 0 !important;
}

.quote {
    font-size: 20px;
    color: #8c8c8c;
    width: 100%;
}

.sign {
    width: 100%;
}

a.bttn {
    color: #9D5032!important;
    text-decoration: none;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s ease all;
    background-color: #fff;
}

a.bttn:hover {
    cursor: pointer;
}

.bttn {
    margin-top: 15px;
    font-size: 18px;
    letter-spacing: 2px;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
    width: 222px;
    font-weight: bold;
    padding: 7px 0px;
    border: 2px solid #9D5032;
    border-radius: 2px;
    position: relative;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.1);
    z-index: 1;
}

@media(max-width: 767px) {
    .bttn {
        width: 210px!important;
    }
}

.bg-hell {
    background-image: url("/pcms/bilder/Hintergrund-2-hell.jpg");
    padding-top: 60px;
    padding-bottom: 30px;
}

.imgheader {
    display: none;
}

.bg-hell h1 {
    color: #9D5032;
    padding-bottom: 20px;
}

.topmenue {
    background: #9D5032;
    margin-top: -16px;
}

.topmenue a:hover {
    text-decoration: none;
}

.std-pad {
    padding: 60px 0px;
}

a {
    color: #212529;
}

.std-pad .fa-chevron-right {
    color: #9D5032;
}

@media (min-width: 576px) {
    .modal-dialog {
        max-width: 850px;
        margin: 30px auto;
    }
}

.trigger {
    display: none;
}

.Kosten li {
    padding-bottom: 10px;
}

@media (max-width: 991px) {
    .overlay ul li {
        margin-bottom: 13px;
    }
}

@media (max-width: 500px) {
    .Sloganline h1 {
        font-size: 15px;
    }
    .Sloganline span {
        font-size: 39px;
    }
    h1 {
        font-size: 30px;
    }
    h2 {
        font-size: 22px;
    }
    .overlay ul li {
        margin-bottom: 13px;
    }
    .overlay nav {
        top: 44%;
    }
}

@media (max-width: 743px) {
    .topmenue {
        min-height: 67px;
        line-height: 23px;
    }
    .navbar-buttons {
        width: 60px;
    }
    .testimonial-text {
        padding: 10px;
        min-height: 216px;
    }
    .arrow-down {
        display: none;
    }
    .logo {
        max-width: 90px;
    }
    .modal-content {
        padding: 20px 20px 20px 0;
    }
}

@media (min-width: 734px) {
    .logo {
        max-width: 200px;
    }
    .modal-content {
        padding: 50px;
    }
}

.no-flex .row {
    display: grid!important;
}

b {
    font-weight: 600;
}

.Klein label {
    display: none;
}

.Klein button#Absenden {
    color: white;
    background: #9d5032;
    border-radius: 0;
    padding: 44px: 10px;
}

.modal-header {
    display: unset;
}